﻿@charset "utf-8";
.main_visual{overflow:hidden;position:relative; width:100%;}
.main_image{overflow:hidden;position:relative;}
.main_image ul{width:9999px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;}
.main_image li img{display:block;width:100%}

div.flicking_con{position:absolute;top:180px;left:50%;z-index:999;width:150px;height:21px;margin:0 0 0 -50px; text-align:center;}
div.flicking_con a{width:16px;height:16px;margin:5px;padding:0;display:inline-block;text-indent:-1000px;border:1px solid #dadada;border-radius:9px; background:rgba(255,255,255,.5);}
div.flicking_con a.on{border:1px solid #b1b1b1; background:#fff;}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:78px!important;top:40%;margin-top:-45px;display:none; visibility:hidden;}
#btn_prev{background:url(left.png) no-repeat left top;left:0px;}
#btn_next{background:url(right.png) no-repeat right top;right:0px;}

.index-header {margin:10px auto; padding:10px 0; position:relative;}
.index-header .logo {vertical-align:middle;width:100%;overflow: hidden}
.index-header .language {position:absolute; right:0; top:10px;}
.index-header .language ul li {float:left; margin:0 10px;}
.index-header .language ul li a {color:#000000; font-size:15px; font-weight:bold;}
.index-header .sousuo {position:absolute; right:5px; top:40px;}
.index-header .sousuo form {display:inline-block;}
.index-header .sousuo form input {vertical-align:middle;}
.index-header .sousuo form input.keyword {border:2px solid #7899e6; width:200px; height:40px; line-height:40px; padding:0 5px; font-size:16px;}
.index-header .sousuo form input.Submit {border:0; width:40px; height:40px; background:url("ss.png") no-repeat center center #004de4; margin:-1px 0 0 -6px;}
.index-header .sousuo span.ewm {margin:0 0 0 10px;}

.zhunav-wrap {background:#004de4;}
.zhunav {margin:0 auto;}
.zhunav ul {}
.zhunav ul li {float:left; position:relative; padding:8px 20px; letter-spacing:2px; width:14%; text-align:center;}
.zhunav ul li a {color:#eee; font-size:18px;}
.zhunav ul li a:hover {text-decoration:none;}
.zhunav ul li .zhunav-sub {display:none; position:absolute; left:30px; top:42px; z-index:9999; background:#eee;  padding:20px 30px;}
.zhunav ul li .zhunav-sub .nav_pro_li{width:100%;border-bottom: 1px dashed #d9d9d9;line-height:30px;overflow:hidden;margin-bottom:8px;padding-bottom:8px;}
.zhunav ul li .zhunav-sub .nav_pro_li .fl{display:block;font-size:16px;color:#000; float:left;}
.zhunav ul li .zhunav-sub .nav_pro_li .fl a:hover,.nav_pro_li .fl:hover{color:#dd3c13;}
.zhunav ul li .zhunav-sub .nav_pro_li .fr{width:700px;overflow:hidden;}
.zhunav ul li .zhunav-sub .nav_pro_li .fr a{display:block;float:left;font-size:14px;color:#666;margin-right: 20px;min-width: 154px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.zhunav ul li .zhunav-sub .nav_pro_li .fr a:hover{color:#dd3c13;}
.zhunav ul li:hover .zhunav-sub {display:block;}

.cpzx-left {width:17%; float:left;}
.cpzx-left ul {border:1px solid #afafaf; border-top:0;}
.cpzx-left ul li {border-top:1px solid #afafaf;}
.cpzx-left ul li a {display:block; font-size:18px; padding:0 0 0 10px; height:60px; line-height:60px; background:#f7f7f7; color:#000;}
.cpzx-left ul li a:hover {text-decoration:none; background:#b6cddd;}
.cpzx-left ul li a.active {text-decoration:none; background:#b6cddd;}

.container2 {
    width: 100%;
    max-width: 1440px;
}

@media screen and (max-width:1200px){
    .index-header .logo {
        vertical-align: middle;
        width:500px;
        overflow: hidden;
    }
}